Mon, 28 Nov 2022 13:39:17 EST

Information for RPM cyrus-sasl-2.1.22-5.1.ru.i386.rpm

ID11507
Namecyrus-sasl
Version2.1.22
Release5.1.ru
Epoch
Archi386
SummaryThe Cyrus SASL library.
DescriptionThe cyrus-sasl package contains the Cyrus implementation of SASL. SASL is the Simple Authentication and Security Layer, a method for adding authentication support to connection-based protocols.
Build Time2010-02-26 00:31:58 GMT
Size1251511
Payload Hash5fa085d0d2b9edcd0a2b5cbf23cdacc5
Buildrootcentos5-rutgers-build-1225-1541
Provides
config(cyrus-sasl) = 2.1.22-5.1.ru
cyrus-sasl = 2.1.22-5.1.ru
libsasldb.so.2
Requires
/bin/bash
/bin/sh
/bin/sh
/bin/sh
/sbin/ldconfig
/sbin/service
chkconfig
config(cyrus-sasl) = 2.1.22-5.1.ru
cyrus-sasl-lib = 2.1.22-5.1.ru
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypt.so.1(GLIBC_2.0)
libcrypto.so.6
libgdbm.so.2
libgssapi_krb5.so.2
libk5crypto.so.3
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
liblber-2.3.so.0
libldap-2.3.so.0
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libresolv.so.2
libsasl2.so.2
libsasldb.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 20 of 20
Name ascending sort Size
/etc/rc.d/init.d/saslauthd1676
/etc/sysconfig/saslauthd433
/usr/lib/sasl24096
/usr/lib/sasl2/libsasldb.la930
/usr/lib/sasl2/libsasldb.so19
/usr/lib/sasl2/libsasldb.so.219
/usr/lib/sasl2/libsasldb.so.2.0.22905200
/usr/sbin/dbconverter-2832524
/usr/sbin/pluginviewer10976
/usr/sbin/saslauthd84736
/usr/sbin/sasldblistusers2832560
/usr/sbin/saslpasswd210020
/usr/sbin/testsaslauthd8672
/usr/share/doc/cyrus-sasl-2.1.224096
/usr/share/doc/cyrus-sasl-2.1.22/LDAP_SASLAUTHD9400
/usr/share/man/man8/pluginviewer.8.gz1802
/usr/share/man/man8/saslauthd.8.gz3250
/usr/share/man/man8/sasldblistusers2.8.gz1260
/usr/share/man/man8/saslpasswd2.8.gz1554
/var/run/saslauthd4096
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-5777-8897 expired yes
centos5-rutgers-staging-build-5502-8609 expired yes
centos5-rutgers-staging-build-5010-7647 expired yes
centos5-rutgers-staging-build-4840-7340 expired yes
centos5-rutgers-staging-build-4838-7333 expired yes
centos5-rutgers-staging-build-4809-7295 expired yes
centos5-rutgers-staging-build-4807-7268 expired yes
centos5-rutgers-staging-build-3540-5735 expired yes
centos5-rutgers-staging-build-3402-5631 expired yes
centos5-rutgers-staging-build-3320-5545 expired yes
centos5-rutgers-staging-build-3130-5297 expired yes
centos5-rutgers-staging-build-2318-4382 expired yes
centos5-rutgers-staging-build-2173-3851 expired yes
centos5-rutgers-staging-build-1954-3470 expired yes
centos5-rutgers-staging-build-1952-3469 expired yes
centos5-rutgers-staging-build-1786-2955 expired yes
centos5-rutgers-staging-build-1435-2019 expired yes
centos5-rutgers-staging-build-1433-2018 expired yes
centos5-rutgers-staging-build-1354-1829 expired yes